
Quantification tool - Bug #480

Process to create a new regimen - regimen recorded

03/14/2013 04:49 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013

Priority: Immediate Due date:  

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.25 hour

Description

After adding a new medicine, the previous empty row with the ? symbol (that pops up when open the dialog box) is kept as part of

the regimen.

History

#1 - 03/15/2013 09:13 AM - Oleksii Kurasov

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/18/2013 03:10 PM - Luis Gustavo do Valle Bastos

Tested and appropriate.
